<div class="row">
    <div class="col-sm-12">
        <table class="table table-striped table-hover main-table">
            <thead>
            <tr>
                <th>Les groupes de travail</th>
            </tr>
            </thead>
            <tbody>
            {% for g in groups %}
                <tr class="clicable">
                    <td>
                        {{ g.title }}
                    </td>
                </tr>
            {% endfor %}
            </tbody>
        </table>
    </div>
</div>

{% if groups and groups.nbResults is defined and groups.nbResults > 10 %}
    <div class="row text-center">
        <div class="pagerfanta">
            {{ pagerfanta(groups, 'twitter_bootstrap3_translated') }}
        </div>
    </div>
{% endif %}